const system = require("../../../system");
const ServiceBase = require("../../sve.base")
const settings = require("../../../../config/settings")
class UserorgService extends ServiceBase {
  constructor() {
    super("user", ServiceBase.getDaoName(UserorgService));
  }
}
module.exports = UserorgService;